Skip to main content
GET
List delivery attempts for an endpoint

Authorizations

Authorization
string
header
required

Project API key. Server-side only.

Path Parameters

projectId
string
required
Pattern: ^prj_[A-Za-z0-9]+$
endpointId
string
required
Pattern: ^whe_[A-Za-z0-9]+$

Query Parameters

limit
integer
default:20

Page size.

Required range: 1 <= x <= 100
cursor
string

Pass the nextCursor from the previous page.

Response

One page of deliveries.

data
object[]
required
nextCursor
string | null
required